.gdfc,
    .footer,
    .introduce {
        background: transparent;
    }

    .img_list {
        margin-top: 64px;
    }

    .img_list .img_box ul {
        margin-top: 39px;
    }

    .img_list .img_box ul li {
        float: left;
        width: 285px;
        margin-right: 19px;
        margin-bottom: 20px;
    }

    .img_list .img_box ul li:nth-child(4n) {
        margin-right: 0;
    }

    .img_list .img_box ul li:hover a span {
        color: #4173D4;
    }

    .img_list .img_box ul li img {
        width: 285px;
        height: 155px;
        display: block;
    }

    .img_list .img_box ul li span {
        font-size: 17px;
        font-family: Source Han Sans CN;
        font-weight: bold;
        color: #000000;
        line-height: 28px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
        padding-top: 16px;
    }